@charset "utf-8";

#contents_outer {
	background-color: #faf4e8!important;
}
#contents {
	padding: 0 0 107px;
}
.h1_section {
	height: 50px;
	background: #0153da;
	margin: 0;
}
	.h1_section h1 {
		padding: 0 0 0 66px;
		margin: 0;
		width: auto;
		border: none;
		background: url("../images/icn_character.png") no-repeat 5px 3px;
		line-height: 52px;
		font-size: 18px;
		color    : #fff799;
	}
.md_school {
	width: 950px;
	height: 851px;
	background: url("../images/bg_map.png") no-repeat 0 0;
	position: relative;
	margin: 0 0 30px;
}
	.school_item li {
		position: absolute;
	}
	.school_item--area1 {
		top : 31px;
		left: 613px;
	}
	.school_item--area2 {
		top : 86px;
		left: 674px;
	}
	.school_item--area3 {
		top : 197px;
		left: 351px;
	}
	.school_item--area4 {
		top : 294px;
		left: 306px;
	}
	.school_item--area5 {
		top : 364px;
		left: 352px;
	}
	.school_item--area6 {
		top : 542px;
		left: 346px;
	}
	.school_item--area7 {
		top : 635px;
		left: 394px;
	}
	.school_item--area8 {
		top : 600px;
		left: 503px;
	}
	.school_item--area9 {
		top  : 574px;
		right: 124px;
	}
	.school_item--area10 {
		top  : 514px;
		right: 212px;
	}
	.school_item--area11 {
		top  : 423px;
		right: 263px;
	}
	.school_item--area12 {
		top  : 234px;
		right: 307px;
	}
	.school_item--area13 {
		top  : 302px;
		right: 77px;
	}
.school_btn {
	overflow: hidden;
}
	.school_btn--reserve {
		float: left;
	}
	.school_btn--request {
		float: right;
	}